@charset "utf-8";
/* CSS Document */

/* width:670px枠 */
h3 {
	width:650px;
}

div.box670 {
	width:670px;
	margin:0 auto 8px;
	padding:0;
}
div.upper670 {
	width:670px;
	margin:0;
	padding:0;
}
div.middle670 {
	width:670px;
	margin:0;
	padding:15px 0 0;
	background:url(/ts/webinar/0906/images/common/670_middle_bg.jpg) repeat-y left top;
}
div.bottom670 {
	width:670px;
	margin:0;
	padding:0;
}

/* width:670px枠 */


/* 画像処理 */

.bpimage_image img{
    border:0 !important;
}
.bpimage_title{
    text-align:left;
    line-height: 130%;
    font-weight: bold;
    font-size: 12px;
		margin:5px 0px 0px;
}
.bpimage_caption{
    padding:0 !important;
    text-align:left;
    line-height: 1.2;
    font-size: 12px;
}
.bpimage_click {
    text-align:left;
    color: #006699;
    line-height: 130%;
    font-size: 12px;
	margin:5px 0px 0px;
}

.bpimage_right{
    float:right;
    margin:0px 0 20px 20px;
}

.bpimage_left{
    float:left;
    margin:0 20px 20px 0;
}

.bpbox_center{
    text-align:center;
}

.bpimage_center{
    margin:10px auto 30px;
    text-align:left;
}

.bpimage_double{
    margin:10px auto 40px;
    text-align:center;
	overflow:hidden;
}
.bpimage_double .bpimage_left, .bpimage_double .bpimage_right {
    margin:0;
}

.bpimage_right div.bpimage_right, .bpimage_right div.bpimage_left, .bpimage_left div.bpimage_left, .bpimage_left div.bpimage_right {
	margin:0;
}

.bpimage_triple{
    margin:10px auto 30px;
    text-align:center;
	overflow:hidden;
}
.bpimage_triple .bpimage_wrap{
    margin:0;
    float:left;
}
.bpimage_triple .bpimage_center{
    float:right;
    margin:0;
}
.bpimage_triple .bpimage_left, .bpimage_triple .bpimage_right{
    margin:0;
}

.bpbox_left{
    float:left;
    margin:0 20px 20px 0;
}
.bpbox_right{
    float:right;
    margin:0 0 20px 20px;
}
.bpimage_set{
    margin:0 0 20px 0;
}

/* 画像処理 */


.txt_box630 {
	width:630px;
	margin:0 auto 20px;
	overflow:hidden;
}

.txt_box630 ul {
	margin:0 0 20px;
	padding:0;
}

.txt_box630 ul li {
	margin:0 0 3px;
	padding:0 0 0 20px;
	line-height:1.6;
	list-style:square inside !important;
	font-weight:bold;
}

.about {
	font-weight:bold;
	color:#0066cc;
}

h3.midashi_02 {
	width:650px;
	margin:0 auto 20px;
}

h4.midashi_03 {
	width:630px;
	margin:0 auto 20px;
}
 
.line610 {
	width:610px;
	margin:0 auto;
}
